body{
    font-family: Arial, Helvetica, sans-serif;
}
.logo{
    text-align: center;
    margin-top: 3%;
    margin-bottom: 3%;
}
.link{
    float: left;
    margin: 2%;
    margin-left: 20%;
}
.clearfix{
    clear: both;
}
.seccion{
    margin-left: 2%;
}

.noticia{
    margin-right: 35%;  
}
.titular1{
    float: right;
    margin-right: 10%;
    border: 2px solid lightgray;
}
.titular2{
    float: right;
    margin-right: 10%;
    margin-bottom: 5%;
    margin-top: 2%;
    border: 2px solid lightgray;
}
.direccion{
    margin-right: 4%;
    float: right;
}
.copy{
    text-align: center;
}
footer{
    background-color: lightgray
}
article{
    float: left;
}
.noticiaytruco{
    display: flex;
    justify-content: space-between;
    margin-bottom: 2%;
    margin-top: 5%;
}
.ranking{
    float: left;
    margin: 4%;
    margin-left: 5%;
    margin-bottom: 1%;
}
.videojuego{
    float: left;
    margin: 1%;
    margin-left: 8%;
    margin-top: 2%;
    border: 2px solid lightgray;
}
aside{
    margin-left: 2%;
}
.redes{
    float: left;
    margin: 2%;
    margin-left: 4%;
}
.bordeytitulares{
    justify-content: space-between;
}
.borde{
    border: 2px solid lightgray;
    float: left;
    margin-left: 2%;
    margin-bottom: 2%;
}
